Subject: Update: ARM Sub-Architecture Maintainers workshop at Kernel Summit 2011

From: [email-masked] (Nicolas Ferre)
Date: Tue, 30 Aug 2011 14:55:46 +0200

Hi Grant,

Le 30/08/2011 08:00, Grant Likely :
> Updated attendee list:
> Confirmed:
> 1) Nicolas Pitre - arm-soc tree maintainer
> 2) Arnd Bergmann - arm-soc tree maintainer
> 3) Olof Johansson - tegra maintainer
> 4) David Brown
> 5) Marek Vasut - Various pxa boards maintainer
> 6) Ohad Ben-Cohen
> 7) Sascha Hauer
> 8) Paul Walmsley
> 9) Catalin Marinas
> 10) Kukjin Kim - Samsung SoC maintainer
> 11) Kyungmin Park - Samsung SoC maintainer
> 12) Mark Brown - ASoC maintainer
> 13) Grant Likely
> 
> Waiting for confirmation:
> 14) Pavel Machek
> 15) Eric Miao - pxa/mmp maintainer
> 16) Haojian Zhuang - pxa/mmp maintainer
> 17) Nicolas Ferre - Atmel maintainer

I can confirm today that I will come.

See all of you in Prague!

> 18) Will Deacon - ARM engineer
> 
> Nominates, but haven't responded personally:
> 19) Russell King
> 20) Lennert Buytenhek
> 21) Marc Zyngier
> 22) Linus Walleji
> 
> We're pretty close to filling up.  Is there anyone else I should include?

[..]

Best regards,
-- 
Nicolas Ferre